.about-us-wrapper .about-us {
    margin-bottom: 40px;
}

.about-us-wrapper .about-us .row div[class|="col"] {
    margin-bottom: 30px;
}

.about-us-wrapper .about-us article {
    margin: 0 20px;
    height: 100%;
}

.about-us-wrapper .about-us article h2 {
    color: var(--in-red);
    padding-bottom: 10px;
    border-bottom: 2px solid var(--in-red)
}

.about-us-wrapper .about-us article p, .about-us-wrapper .about-us article ul {
    margin-bottom: 10px;
}

.about-us-wrapper .about-us article li {
    background-position: 0px 7px;
}

.about-us-wrapper .about-us .certificates {
    display: flex;
    align-content: center;
    justify-content: space-between;
}

.about-us-wrapper .about-us .certificates img {
    width: 70px;
    height: auto;
}

.about-us-wrapper .about-us .certificates p {
    width: 80%;
}